» Ubuntu » パッケージ

Error

two or more packages specified (rabbit natty)